html {
  box-sizing: border-box;
}

img {
   left: 5%;
   position: absolute;
   top: 5%;
   max-width: 940px;
   max-height: 670px;
   -webkit-transform: scale(0.8); /* Saf3.1+, Chrome */
     -moz-transform: scale(0.8); /* FF3.5+ */
      -ms-transform: scale(0.8); /* IE9 */
       -o-transform: scale(0.8); /* Opera 10.5+ */
          transform: scale(0.8);
             /* IE6–IE9 */
             filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.9999619230641713, M12=-0.008726535498373935, M21=0.008726535498373935, M22=0.9999619230641713,SizingMethod='auto expand');
}

*,
*:before,
*:after {
  box-sizing: inherit;
  margin: 0;
  padding: 0;
}

html,
body,
canvas {
  width: 100%;
  height: 100%;
}

body {
  width: 100%;
  height: 100%;
  background-color: #222;
  background-image: url("./storm-bg.jpg");
  background-size: cover;
  background-position: 0 0;
  background-repeat: no-repeat;
  position: fixed;
  z-index: 1;
}
body:after {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.1);
  z-index: 1;
  -webkit-animation: thunder-bg 6s infinite;
          animation: thunder-bg 6s infinite;
}

canvas {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}

#canvas3 {
  z-index: 5;
}

#canvas2 {
  z-index: 10;
}

#canvas1 {
  z-index: 100;
}

@-webkit-keyframes thunder-bg {
  0% {
    background-color: rgba(34, 34, 34, 0.9);
  }
  9% {
    background-color: rgba(34, 34, 34, 0.9);
  }
  10% {
    background-color: rgba(59, 59, 59, 0.3);
  }
  10.5% {
    background-color: rgba(34, 34, 34, 0.9);
  }
  80% {
    background-color: rgba(34, 34, 34, 0.9);
  }
  82% {
    background-color: rgba(59, 59, 59, 0.3);
  }
  83% {
    background-color: rgba(34, 34, 34, 0.9);
  }
  83.5% {
    background-color: rgba(59, 59, 59, 0.3);
  }
  100% {
    background-color: rgba(34, 34, 34, 0.9);
  }
}

.inner {
   position:relative;
    height: 100%;
    width:100%;
}

img,p {
	position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
}